/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin:0;padding:0;border:0;font-size:100%;font: inherit;vertical-align: baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}
table {border-collapse:collapse;border-spacing: 0;}
a, input:focus, textarea:focus, select:focus {outline: 0 none;}
a {text-decoration: none;}
textarea {overflow: auto;}

/* Helpers */
.clear {clear: both;}
.hide {display: none;}
.align-left {text-align: left!important;}
.align-center {text-align: center!important;}
.align-right {text-align: right!important;}
.float-left {float: left;}
.float-right {float: right;}
.uppercase {text-transform: uppercase;}
.relative {position: relative;}

/* Tranisitions */
#slider-nav a img, .kako-do-nas span, .footer-logos a, .footer-logos2 a, .apartment-grid > div a span, a.lightbox:after {
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }

/* Default */
body {
	font: 400 16px 'Open Sans', sans-serif;
	background: #211f38 url('/img/layout/pozadina-lavandula.jpg') no-repeat center top;
	position: relative;
}
.container-fluid {
	margin: 0 auto;
	max-width: 1230px;
}
.text-container {
	padding: 0 17px;
}
.text-container.right {
	padding: 0 0 0 25px;
}
.text-container.top {
	padding-top: 35px;
}
.text-container.no-padding {
	padding: 0!important;
}
.text-container h1 {
	font-size: 34px;
	color: #464276;
	padding: 15px 0;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	margin: 0 0 30px 0;
	text-align: center;
}
.text-container h1 img {
	display: inline-block;
	vertical-align: middle;
	margin: -5px 15px 0 0;
}
.text-container h1 .fa-star {
	color: #aeacba;
	font-size: 16px;
	vertical-align: middle;
}
.text-container h1.apartment {
	border: none;
	padding: 0;
	margin-bottom: 15px;
	text-align: left;
	font-weight: 300;
}
.text-container h1 .stars-inline {
	margin-left: 3px;
	display: inline-block;
	vertical-align: middle;
}
.text-container.left-side {
	padding: 0 30px 0 0;
}
.text-container.right-side {
	padding: 0 0 0 30px;
}
.text-container.left-side h1, .text-container.right-side h1 {
	padding: 20px 0 15px 0;
}
.col-xxs {
	display: none;
}
a {
	text-decoration: none;
}
/*a:hover .img-responsive {
	opacity: .75;
}*/
a.lightbox {
	display: block;
	position: relative;
}
a.lightbox:hover:after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, .15);
}
p {
	font-size: 14px;
	line-height: 1.7;
	margin-bottom: 30px;
	color: #555;
}
p a {
	font-weight: 600;
	color: #464177;
	border-bottom: 1px dashed #464177;
}
p a:hover {
	border-bottom-style: solid;
	color: #464177;
	text-decoration: none;
}
.special-border {
	position: absolute;
	left: 0;
	width: 100%;
	height: 215px;
	background: rgba(50, 45, 74, .3);
}
#special-border-top {
	top: 0;
	border-bottom: 1px solid #5f578c;
}
#special-border-bottom {
	bottom: 0;
	border-top: 1px solid #3b3664;
	height: 290px;
	background: none;
}

/* Header */
#navbar-nav {
	padding: 25px 0;
	float: right;
}
#navbar-nav li {
	float: left;
}
#navbar-nav li a {
	display: block;
	float: left;
	padding: 35px 15px;
	text-transform: uppercase;
	font-size: 16px;
	color: #fff;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, .5);
}
#navbar-nav li.active a, #navbar-nav li a:hover {
	color: #d3cdff;
}
#navbar-nav li a:hover {
	background: none;
}
#navbar-nav li.home a {
	padding: 0;
}
.logo {
	padding: 28px 20px;
}
#nav-lang {
	overflow: hidden;
	position: absolute;
	top: 10px;
	right: 0;
}
#nav-lang a {
	display: block;
	float: left;
	color: #9e9bad;
	font-size: 14px;
	font-weight: 60;
	padding: 0 12px;
	position: relative;
}
#nav-lang a:after {
	content: "";
	display: block;
	width: 2px;
	height: 10px;
	background: #9e9bad;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -5px;
}
#nav-lang a:last-child:after {
	display: none;
}
#nav-lang .active, #nav-lang a:hover {
	color: #fff;
	text-decoration: none;
}

/* Body */
#body {
	background: #fff;
	padding: 15px;
	position: relative;
	z-index: 1;
}
#body-bottom {
	background: #eaeaea;
	position: relative;
	z-index: 1;
	border-top: 6px solid #c7c7c7;
}
#slider li {
	position: relative;
}
#slider li em {
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
	background: #340301;
	background: url('/img/layout/slider-title.png') no-repeat left bottom;
	height: 77px;
	line-height: 84px;
	color: #fff;
	font-size: 23px;
	font-weight: 300;
	text-align: right;
	padding: 0 22px 0 42px;
}
#slider-nav a {
	display: block;
	position: relative;
}
#slider-nav a img:last-child {
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
}
#slider-nav a:hover img:last-child, #slider-nav .active img:last-child {
	opacity: 1;
}
.smjestaj {
	display: block;
	position: relative;
	margin-bottom: 63px;
}
.smjestaj span {
	display: block;
	position: absolute;
	width: 100%;
	left: 0;
	top: 50%;
	text-align: center;
}
.smjestaj.apartmani span {
	background: url('/img/layout/smjestaj-apartmani.png') no-repeat center top;
	height: 166px;
	margin-top: -83px;
	padding-top: 50px;
}
.smjestaj.apartmani:hover span {
	background-position: center bottom;
}
.smjestaj.sobe span {
	background: url('/img/layout/smjestaj-sobe.png') no-repeat center top;
	height: 158px;
	margin-top: -79px;
	padding-top: 45px;
}
.smjestaj.sobe:hover span {
	background-position: center bottom;
}
.smjestaj span strong {
	display: block;
	font-size: 34px;
	font-weight: 600;
	text-transform: uppercase;
	color: #464276;
	margin-bottom: 7px;
}
.smjestaj span em {
	display: block;
	color: #646464;
	font-size: 15px;
	font-style: italic;
}
.smjestaj:hover span strong, .smjestaj:hover span em {
	color: #fff;
}

em.discount {
    color: #464276;
    font-weight: bold;
    font-size: 18px;
    display: inline-block;
    margin-top: 50px;
    text-align: center;
}

em.promo {
    display: block;
    font-size: 14px;
    text-align: center;
    color:#666;
    margin-top:100px;
}

em.promo-kod {
    display: block;
    text-align: center;
    margin-top: 20px;
    font-size: 34px;
    color: #464276;
    font-style: italic;
    padding: 20px 0;
    border:1px dashed #464276;
    border-radius: 8px;

}

h1.discount-title {
    font-size: 34px;
    color: #464276;
    padding: 30px 0;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    margin: 10px 0 50px 0;
    text-align: center;
}

.text-row {
	padding: 0 0 25px 0;
}
.kako-do-nas {
	position: relative;
	display: block;
	margin-bottom: 35px;
}
.kako-do-nas span {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, .5);
}
.kako-do-nas:hover span {
	opacity: 0;
}
.kako-do-nas em {
	position: absolute;
	display: block;
	right: 25px;
	bottom: 20px;
	font-size: 23px;
	font-weight: 600;
	text-transform: uppercase;
	color: #464276;
}
.stars {
	text-align: center;
	margin: 40px 0;
}
.stars i {
	margin: 0 9px;
	vertical-align: middle;
}
.stars .fa-circle {
	color: #cecece;
	font-size: 8px;
}
.stars .fa-star {
	color: #ffde44;
	font-size: 22px;
}
.read-more {
	display: inline-block;
	font-size: 24px;
	text-transform: uppercase;
	color: #555;
	padding: 15px 0;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	margin-top: 25px;
}
.check-prices {
	display: block;
	position: relative;
	margin-bottom: 40px;
	max-width: 290px;
	margin: 4px auto 10px auto;
}
.check-prices:hover .normal, .check-prices .hover {
	display: none;
}
.check-prices:hover .hover {
	display: block;
}
.check-prices em {
	position: absolute;
	display: block;
	color: #3a3a3a;
	font-size: 22px;
	font-weight: 600;
	left: 25%;
	top: 23%;
	text-transform: uppercase;
}
.check-prices:hover em {
	color: #fff;
}
.features-icons {
	overflow: hidden;
	margin-bottom: 40px;
}
.features-icons img {
	display: block;
	float: left;
	margin: 0 24px 13px 0;
}
.accommodation-header {
	position: relative;
	margin-bottom: 45px;
}
/*.accommodation-header:after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 300px;
	height: 110px;
	background: rgba(255, 255, 255, .3);
} */
.accommodation-header p {
	margin: 0;
	position: absolute;
	left: 30px;
	bottom: 65px;
	z-index: 2;
}
.accommodation-header p i {
	color: #aeacba;
	margin-right: 8px;
}
.accommodation-header h1 {
	position: absolute;
	left: 30px;
	bottom: 18px;
	color: #464276;
	font-size: 30px;
	font-weight: 300;
	text-transform: uppercase;
	z-index: 2;
}
.datepicker {
    background: #f1f1f1;
    border-left: 1px solid #dedede;
    border-right: 1px solid #dedede;
}
.datepicker h4 {
    text-align: center;
    text-transform: uppercase;
    background: #fff;
    border-bottom: 1px solid #dedede;
    border-top: 1px solid #dedede;
    color: #4b4b4b;
    font-size: 24px;
    font-weight: 600;
    height: 75px;
    line-height: 75px;
}
.datepicker h4 a {
    display: block;
    color: #4b4b4b;
    font-size: 18px;
    font-weight: 300;
    text-decoration: none;
}
.datepicker h4 a:hover {
	background: #535353;
	color: #fff;
}
.datepicker h4 a:first-of-type {
    float: left;
    border-right: 1px solid #dedede;
    padding: 0 26px 0 22px;
}
.datepicker h4 a:last-of-type {
    float: right;
    border-left: 1px solid #dedede;
    padding: 0 22px 0 26px;
}
.datepicker h4 a i {
    color: #d42f2f;
    font-size: 22px;
}
.datepicker h4 a:first-of-type i {
	margin-right: 10px;
}
.datepicker h4 a:last-of-type i {
	margin-left: 10px;
}
.datepicker div {
    overflow: visible;
}
.datepicker .days {
	padding: 13px 15px;
}
.datepicker .overflowVisible {
	overflow: visible;
}
.datepicker .days table {
    width: 100%;
    text-align: center;
}
.datepicker .days table td {
	padding: 7px 0;
}
.datepicker br {
	display: block;
	clear: both;
}
.datepicker span {
	display: block;
    width: 46px;
    height: 46px;
    line-height: 46px;
    text-align: center;
    font-size: 19px;
    font-weight: 300;
    color: #4b4b4b;
    margin: 0 auto;
}
.datepicker .days .empty {
    color: #bbb;
}
.datepicker .days .reserved {
    background: url('/img/layout/reserved.png') no-repeat;
    color: #fff;
}
.datepicker .days .reserved.first-day {
    background: url('/img/layout/reserved-first-day.png') no-repeat;
}
.datepicker .days .reserved.last-day {
    background: url('/img/layout/reserved-last-day.png') no-repeat;
}
.datepicker .days .today {
    color: #bbb;
}
.price-list h2 {
	text-align: center;
	color: #4b4b4b;
    font-size: 24px;
    font-weight: 600;
    height: 75px;
    line-height: 75px;
    text-transform: uppercase;
    border-bottom: 1px solid #dedede;
    border-top: 1px solid #dedede;
    background: #f1f1f1;
}
.price-list table {
	width: 100%;
    text-align: center;
    table-layout: fixed;
    margin-bottom: 20px;
}
.price-list table td {
	padding: 16px 0 17px 0;
	border-bottom: 1px solid #dedede;
	border-right: 1px solid #dedede;
}
.price-list table tr:last-child td {
	/*border-bottom: none;*/
	/*padding-bottom: 44px;*/
}
.price-list table td:last-child {
	border-right: none;
}
.price-list table td em {
	display: block;
	font-size: 15px;
	font-weight: 300;
	color: #999;
	margin-bottom: 2px;
}

.price-list table td em.from {
    display: inline-block;
	font-size: 17px;
	font-weight: 300;
	color: #999;
}

.price-list table td strong {
	display: block;
	color: #333;
    font-size: 30px;
    font-weight: 600;
}
.price-list p {
	margin: 2px 15px;
}

.price-list p.emphasized {
    font-weight: bold;
    font-size:16px;
}

.price-list p:last-of-type {
	margin-bottom: 33px;
}
.price-list .book-now {
	display: block;
	color: #333;
    font-size: 32px;
    font-weight: 600;
    text-transform: uppercase;
    height: 89px;
    line-height: 100px;
    text-align: right;
    text-decoration: none;
	background: url('/img/layout/booking-button-test.png') no-repeat right bottom;
	padding-right: 8%;
	position: relative;
	/*margin-bottom: 17px;*/
}

.price-list {
    border-right: 1px solid #dedede;
}

.price-list .book-now:hover {
	background-position: right top;
	color: #fff;
}

/* Rezervacije */
.title-full {
	background: #383255;
	color: #fff;
	text-transform: uppercase;
	padding: 10px 15px;
	font-size: 24px;
	font-weight: 300;
	margin-bottom: 25px;
}
.title-step {
	margin-top: 10px;
	color: #3b355b;
	margin-bottom: 25px;
}
.title-step-last {
    margin-top: 30px;
}

.title-informative-price {
  color: #3b355b;
  margin-bottom: 25px;
  text-align: center;
  background-color: #f3f1f3;
  height:58px;
  line-height: 58px;
  margin-left: 11px;
}

.title-step span {
	display: inline-block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #3b355b;
	margin-right: 12px;
	background: #f2f2f2;
	border: 1px solid #dbdbdb;
	border-radius: 50%;
}
.title-step.active span {
	color: #fff;
	background: #3b355b;
	border-color: #3b355b;
}
.title-step.disabled {
	color: #b6b4c2;
}
.title-step i {
	font-size: 34px;
	color: #d9d9d9;
	margin-left: 30px;
	vertical-align: middle;
}
.well {
	background: #f2f2f2;
	border: 1px solid #dadada;
	padding: 6px 18px;
	margin-bottom: 35px;
}
.well label {
	display: block;
	cursor: pointer;
	padding-left: 25px;
	position: relative;
	margin: 10px 0;
}
.well label input[type=radio] {
	position: absolute;
	left: 0;
	top: 0;
}
.well label strong {
	display: block;
	color: #3b355b;
	text-transform: uppercase;
}
.well label.error strong {
	color: red;
	text-decoration: line-through;
}
.well label em {
	display: block;
	color: #7d7d7d;
	font-size: 13px;
	font-style: italic;
	text-transform: lowercase;
}
.well.white {
	background: #fff;
	margin: 0 15px;
	padding: 0;
}
.well.white ul {
	padding: 30px 55px;
}
.well.white ul li {
	margin: 20px 0;
	font-size: 14px;
	color: #666;
	padding-left: 30px;
	position: relative;
}
.well.white ul li:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 6px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: #cfcfcf;
}
.well.white ul li strong {
	font-weight: 600;
}
.form.form-reservation {
	background: #fff;
	height: auto;
	padding: 0 0 0 26px;
	margin: 0 0 0px 0;
}
.form.form-filter {
	background: #fff;
	height: auto;
	padding: 0 0 0 0px;
	margin: 0 0 35px 0;
}
.form.form-reservation input:last-child, .form.form-filter input:last-child {
	float: none!important;
}
.form.form-reservation input[type=text], .form.form-reservation input[type=email], .form.form-reservation input[type=number], .form.form-reservation textarea {
	width: 100%;
	margin-bottom: 25px;
}
.form.form-filter input[type=text], .form.form-filter input[type=email], .form.form-filter textarea {
	width: 100%;
	margin-bottom: 25px;
}
.form.form-reservation input[type=text].error, .form.form-reservation input[type=email].error {
	border: 3px solid red;
	color: red;
}
.form.form-filter input[type=text].error, .form.form-filter input[type=email].error {
	border: 3px solid red;
	color: red;
}
.form.form-reservation input[type=text].date {
	background: #fff url('/img/layout/cal.png') no-repeat 15px center;
	padding-left: 40px;
}
.form.form-filter input[type=text].date {
	background: #fff url('/img/layout/cal.png') no-repeat 15px center;
	padding-left: 40px;
}
.form.form-reservation .input-left {
	margin-right: 20px;
}
.form.form-filter .input-left {
	margin-right: 20px;
}
.form.form-reservation .input-right {
	margin-left: 20px;
}
.form.form-filter .input-right {
	margin-left: 20px;
}
.form.form-reservation .input-middle {
	margin-left: 10px;
	margin-right: 10px;
}
.form.form-reservation input[type=submit], .btn-big {
	display: block;
	background: #3b355b;
	color: #fff;
	border: 4px solid #564e83;
	width: 100%;
	height: 58px;
	border-radius: 7px;
	font-weight: 300;
	font-size: 18px;
}
.form.form-reservation input[type=submit]:hover {
	color: #fff;
	border: 4px solid #564e83;
}

.informative-price {
    padding-left:37%;
}

.informative-price-old {
    line-height: 58px;
    text-decoration: line-through;
    color:white;
}

.informative-price-new {
    line-height: 58px;
    color:white;
    margin-left:10px;
}

.informative-price-container {
    border: 1px solid #666;
    background-color: #666;
    border-left: none;
    margin-bottom: 25px;
    height: 58px;
    padding: 0 12px;
    margin: 0;

}
.no-left-margin {
    margin-left: 0;
}
a#booking-all-calendar-link {
  display: inline-block;
  margin-top: 14px;
}
.btn-big {
	text-align: center;
	text-transform: uppercase;
	line-height: 50px;
	padding: 0 15px;
	width: auto;
    width: 100%;
}
.btn-big:hover {
	color: #fff;
}
.form.form-reservation input[type=submit][disabled] {
	opacity: .25;
	cursor: not-allowed;
}
#accommodation-filter-form {
	background: #433b6a;
	padding: 20px 20px 25px 20px;
	margin-right: 5px;
	margin-bottom: 0;
}
#accommodation-filter-form p {
	text-align: center;
	color: #fff;
	font-size: 17px;
	font-weight: 300;
}
#accommodation-filter-form .input-left {
	margin-right: 14px;
}
#accommodation-filter-form .input-right {
	margin-left: 14px;
}
#accommodation-filter-form input[type=text], #accommodation-filter-form input[type=email] {
	height: 45px;
	border: 1px solid #241f3c;
	color: #3f3964;
	margin-bottom: 0;
}
::-webkit-input-placeholder {
	color: #3b355b;
}
:-moz-placeholder {
	color: #3b355b;
}
::-moz-placeholder {
	color: #3b355b;
}
:-ms-input-placeholder {
	color: #3b355b;
}
#accommodation-filter-form ::-webkit-input-placeholder {
	color: #3f3964;
}
#accommodation-filter-form :-moz-placeholder {
	color: #3f3964;
}
#accommodation-filter-form ::-moz-placeholder {
	color: #3f3964;
}
#accommodation-filter-form :-ms-input-placeholder {
	color: #3f3964;
}
.title-center {
	text-align: center;
	text-transform: uppercase;
	color: #343434;
	padding: 35px 15px 25px 15px;
	font-size: 18px;
}
.title-center.month {
	padding: 50px 15px 44px 15px;
}
.datepicker.small {
	background: none;
	border: none;
	margin: 15px;
	position: relative;
}
.datepicker.small h3 {
	text-align: center;
	background: #dadada;
	padding: 12px 0;
	height: 110px;
	width: 100%;
	top: 0px;
}
.datepicker.small.active h3 {
	background: #4e4778;
}
.datepicker.small.active h3 strong {
	color: #fff;
}
.datepicker.small.active h3 em {
	color: #fff;
}
.datepicker.small h3 strong {
	display: block;
	line-height: 1.8;
	font-size: 20px;
	color: #4e4778;
}
.datepicker.small h3 strong small {
	font-size: 17px;
}
.datepicker.small h3 em {
	display: block;
	font-size: 13px;
	font-style: italic;
	color: #4e4778;
}
.datepicker.small .days {
	padding: 7px;
	min-height: 242px;
	background: #fff;
	border: 1px solid #dadada;
}
.datepicker.small .days table td {
	font-size: 14px;
}
.datepicker.small .days table .thead td {
	color: #a499d5;
}
.datepicker.small .days span {
	width: 25px;
	height: 25px;
	line-height: 25px;
	font-size: 14px;
}
.datepicker.small .days .reserved {
	background: red;
	border-radius: 50%;
}
.datepicker-menu-full {
	margin: 0 15px;
	padding-bottom: 12px;
}
.datepicker-menu-full a {
	display: block;
	background: #535353;
	color: #fff;
	text-transform: uppercase;
	color: #fff;
	font-weight: 300;
	font-size: 20px;
	text-align: center;
	height: 57px;
	line-height: 57px;
}
.datepicker-menu-full a:hover {
	text-decoration: none;
}
.datepicker-menu-full a i {
	font-size: 32px;
	margin: 0 10px;
	color: #d42f2f;
	vertical-align: middle;
	position: relative;
	top: -2px;
}
.datepicker-menu-full h3 {
	height: 57px;
	line-height: 57px;
	text-align: center;
	background: #fff;
	color: #444;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 600;
}
.datepicker-menu-full.month {
	padding-top: 34px;
}
.datepicker-menu-full.month a {
	background: #fff;
}
.datepicker-menu-full.month h3 {
	background: #dadada;
	font-size: 17px;
}
.error-message {
	margin: 0;
	padding: 18px 15px;
	color: #fff;
	font-size: 16px;
	font-weight: 300;
	text-align: center;
	background: #c30000;
	position: relative;
	margin-bottom: 30px;
}
.error-message:after {
	content: "";
	display: block;
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -33px;
	width: 67px;
	height: 14px;
	background: url('/img/layout/arrow-message.png') no-repeat;
}
.apartments-grid {
	padding: 15px 15px 45px 15px;
}
.apartments-grid a {
	display: block;
	margin: 15px;
	position: relative;

}
.apartments-grid a:hover {
	text-decoration: none;
}
.apartments-grid a em {
	display: block;
	background: #453c6e;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	padding: 10px 0;
	font-weight: 300;
	position: absolute;
	top:0px;
	width: 100%
}
.apartments-grid a img {
	display: block;
}

/* Kako do nas */
#map {
	width: 100%;
	height: 430px;
}
.form {
	background: #f3f3f3;
	padding: 25px 25px 0 25px;
	height: 315px;
	margin: 22px 0 28px 0;
	position: relative;
}
.form p {
	overflow: hidden;
	margin-bottom: 20px;
}
.form input {
	display: block;
}
.form input[type=text], .form input[type=email], .form input[type=number], .form textarea {
	display: block;
	float: left;
	border: 1px solid #e8e8e8;
	background: #fff;
}
.form input:last-child {
	float: right!important;
}
.form input[type=text], .form input[type=email], .form input[type=number] {
	height: 58px;
	width: 48%;
	padding: 0 12px;
	margin: 0;
}

.form input[type=number] {
    text-align: right;
}

.form textarea {
	width: 100%;
	padding: 15px 12px;
	height: 161px;
	resize: none;
}
.form input[type=submit] {
	color: #464276;
	text-transform: uppercase;
	background: none;
	border: none;
	border-bottom: 3px solid #464276;
	width: 130px;
	font-size: 14px;
	font-weight: 600;
	cursor: pointer;
}
.form input[type=submit]:hover {
	border-bottom-color: #d23135;
	color: #d23135;
}
.form input.promo{
	border-color: #564e83;
}
.kako-do-nas-p-container {
	margin: 22px 0 28px 0;
}
.kako-do-nas-p-container p {
	margin: 0;
	padding: 26px 0 0 30px;
	height: 105px;
	background: #e8e8e8;
	color: #555;
	font-size: 17px;
	position: relative;
}
.kako-do-nas-p-container p:last-child {
	padding-top: 35px;
}
.kako-do-nas-p-container p:nth-child(2n) {
	background: #dfdfdf;
}
.kako-do-nas-p-container p img {
	display: block;
	position: absolute;
	right: 25px;
	top: 50%;
	margin-top: -30px;
}
.iframe-airport-container {
	/*background: #18408D;*/
	height: 725px;
	height: 900px;
}

/* Static page */
.static-page-header {
	margin-bottom: 41px;
}
.static-page-header .row {
	background: url('/img/layout/static-page-h1-bg.png') repeat;
	position: relative;
}
.static-page-header .col-sm-4 {
	position: static;
}
.static-page-header h1 {
	color: #fff;
	text-transform: uppercase;
	position: absolute;
	left: 25px;
	bottom: 15px;
	font-size: 56px;
	font-weight: 300;
}
.text-container #map {
	margin-bottom: 37px;
}
.izleti-title-box {
	position: relative;
	margin-bottom: 25px;
}
.izleti-title-box h2 {
	position: absolute;
	left: 0;
	bottom: 0;
	background: #fff;
	color: #2f2c52;
	font-size: 32px;
	padding: 15px 25px;
}
.izleti-title-box h2 i {
	color: #dfdfdf;
	margin-left: 10px;
	font-size: 28px;
}
.article-intro {
	border: 1px solid #dfdfdf;
	padding: 3px;
	margin-bottom: 26px;
	overflow: hidden;
}
.article-intro img {
	float: left;
	display: block;
	margin-right: 30px;
}
.article-intro .overflow {
	overflow: hidden;
	padding-right: 10px;
}
.article-intro .overflow h2 {
	color: #464276;
	font-size: 20px;
	margin-bottom: 12px;
	padding-top: 10px;
}
.article-intro .overflow h2 a, .article-intro .overflow h2 small {
	display: block;
	font-size: 14px;
	color: #999;
}
.article-intro .overflow h2 a.main-link {
	color: #464276;
	font-size: 20px;
}
.article-intro .overflow h2 a.main-link:hover {
	text-decoration: none;
}
.article-intro .overflow p {
	line-height: 1.7;
	margin-bottom: 10px;
}

/* Page Bottom */
.slier-container {
	position: relative;
	overflow: hidden;
	background: #fdaa3b;
	background: -moz-linear-gradient(top, #fdaa3b 0%, #ef1e1c 100%);
	background: -webkit-linear-gradient(top, #fdaa3b 0%,#ef1e1c 100%);
	background: -o-linear-gradient(top, #fdaa3b 0%,#ef1e1c 100%);
	background: -ms-linear-gradient(top, #fdaa3b 0%,#ef1e1c 100%);
	background: linear-gradient(to bottom, #fdaa3b 0%,#ef1e1c 100%);
}
.slier-container .bx-wrapper, #bottom-slader {
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	margin: 0;
	height: 100%;
}
.slier-container .bx-wrapper .bx-pager {
	position: absolute;
	left: 0;
	bottom: 15px;
	margin: 0;
}
#bottom-slader li {
	text-align: center;
	padding: 25px 25px 0 25px;
}
#bottom-slader li img {
	display: inline-block;
	margin-bottom: 6px;
}
#bottom-slader li h3 {
	color: #fff;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, .4);
	font-style: italic;
	font-size: 18px;
	margin-bottom: 10px;
}
#bottom-slader li p {
	color: #fff;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, .4);
	margin: 0;
}
.news-important {
	display: block;
	position: relative;
}
.news-important em {
	display: block;
	position: absolute;
	width: 82%;
	margin-left: 9%;
	bottom: 10%;
	background: #dedede;
	padding: 15px 15px;
	color: #525252;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, .4);
	font-size: 22px;
	font-weight: 600;
	text-align: center;
}
.news-link {
	overflow: hidden;
	position: relative;
}
.news-link.first {
	background: #a9894e;
}
.news-link.second {
	background: #837c6a;
}
.news-link.third {
	background: #464276 url('/img/layout/news-line-bg.png') repeat-x left bottom;
}
.news-link .col-sm-9 {
	position: relative;
}
.news-link .col-sm-9 a {
	display: block;
	color: #fff;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, .4);
	text-decoration: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	padding: 20px 15px 100px 15px;
	font-size: 18px;
}
.news-link .col-sm-9.ostale-novosti a {
	text-transform: uppercase;
	font-size: 17px;
}
.news-arrow {
	background: url('/img/layout/news-arrow.png') no-repeat center;
}
.apartment-grid {
	padding: 8px 0 0 0;
}
.apartment-grid > div a {
	display: block;
	padding: 0 5px 5px 0;
	position: relative;
}
.apartment-grid > div a span {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	bottom: 0;
	text-align: center;
	background: rgba(0, 0, 0, .5);
	border-right: 5px solid #fff;
	border-bottom: 5px solid #fff;
	opacity: 0;
	color: #fff;
	padding-top: 35%;
	height: auto;
	opacity: 1;
	padding: 10px 0;
	min-height: 95px;
}
.apartment-grid .faded {
	position: relative;
}
.apartment-grid .faded > a {
	opacity: .25;
}
.apartment-grid .faded:after {
	content: "SOLD OUT";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	line-height: 26px;
	text-align: center;
	background: #433b6a;
	color: #fff;
	border-right: 5px solid #fff;
	border-bottom: 5px solid #fff;
	padding-top: 50%;
}
#lang-hr .apartment-grid .faded:after {
	/*content: "Rasprodano";*/
    content: "Nije dostupno";
}
#lang-en .apartment-grid .faded:after {
	/*content: "Sold out";*/
    content: "Not available";
}
#lang-de .apartment-grid .faded:after {
	/*content: "Ausverkauft";*/
    content: "Nicht verfügbar";
}
#lang-it .apartment-grid .faded:after {
	/*content: "Tutto esaurito";*/
    content: "Non disponibile";
}

.apartment-grid .col-xs-3.col-sm-12 a span {
	height: 100%;
	opacity: 0;
}
.apartment-grid .col-xs-3.col-sm-12 a:hover span, .apartment-grid .col-xs-3.col-sm-12 .active span {
	opacity: 1;
}
.apartment-grid > div a:hover span {
	opacity: 0;
}
.apartment-grid > div a span strong {
	display: block;
	text-transform: uppercase;
	margin-bottom: 10px;
	font-weight: 600;
	font-size: 18px;
}
.apartment-grid > div a span em {
	display: block;
	font-size: 13px;
	font-style: italic;
}
.crop-right-5-px {
	padding-right: 5px;
}
.apartment-grid.vertical {
	padding: 0;
}
.apartment-grid.vertical > div a {
	padding: 0;
}
.apartment-grid.vertical > div a span {
	border: none;
	padding-top: 15px;
}
.apartment-grid.vertical > div a span strong {
	margin-bottom: 5px;
}

/* Footer */
#footer {
	padding: 60px 0 40px 0;
	position: relative;
	z-index: 1;
}
#footer .text-container {
	padding: 0 30px;
}
#footer h3 {
	color: #c9c9c9;
	margin-bottom: 12px;
	font-size: 15px;
}
#footer p {
	color: #c9c9c9;
	margin: 0 0 14px 0;
	font-size: 12px;
}
#footer p a {
	color: #c9c9c9;
	border: none;
}
#footer p a:hover {
	opacity: .7;
}
#footer p img {
	position: relative;
	left: -3px;
}
#footer p img:first-of-type {
	margin-right: 30px;
}
#footer p i {
	font-size: 17px;
	margin-right: 10px;
	width: 18px;
	color: #959595;
}
#footer p .fa-phone {
	position: relative;
	left: 1px;
}
#footer p .fa-map-marker {
	position: relative;
	left: 3px;
}
#footer .contact {
	position: relative;
	top: -10px;
	padding-left: 70px;
}
#footer .contact p:nth-child(1) {
	font-size: 22px;
}
#footer .contact p:nth-child(2) {
	font-size: 13px;
}
#footer .contact p:nth-child(3) {
	font-size: 13px;
}
.footer-logos {
	overflow: hidden;
	padding: 0 0 25px 0;
}
.footer-logos a {
	background: url('/img/layout/sprite-footer-logo.png') no-repeat;
	display: block;
	width: 90px;
	height: 40px;
	float: left;
	margin: 0 16px;
}
.footer-logos a:nth-child(1) {
	background-position: left top;
}
.footer-logos a:nth-child(2) {
	background-position: center top;
}
.footer-logos a:nth-child(3) {
	background-position: right top;
}
.footer-logos a:nth-child(1):hover {
	background-position: left -48px;
}
.footer-logos a:nth-child(2):hover {
	background-position: center -48px;
}
.footer-logos a:nth-child(3):hover {
	background-position: right -48px;
}

.footer-logos2 {
	overflow: auto;
}
.footer-logos2 a.booking {
	display:block;
	float:left;
	width:150px;
	height:36px;
	background: url('/img/layout/sprite-footer-logo2.png') left top no-repeat;
}
.footer-logos2 a.booking:hover {
	background: url('/img/layout/sprite-footer-logo2.png') left bottom no-repeat;
}
.footer-logos2 a.tripadvisor {
	display:block;
	float:right;
	width:175px;
	height:36px;
	background: url('/img/layout/sprite-footer-logo2.png') right top no-repeat;
}
.footer-logos2 a.tripadvisor:hover {
	background: url('/img/layout/sprite-footer-logo2.png') right bottom no-repeat;
}

/* Futuro potpis */
.futuro, .futuro span, .futuro strong {
	-webkit-transition:all 0.4s ease-in-out;
	-moz-transition:all 0.4s ease-in-out;
	-o-transition:all 0.4s ease-in-out;
	transition:all 0.4s ease-in-out;
}
.futuro {
	display:inline-block;
	position:relative;
	right:30px;
	float:right;
	width:25px;
	height:25px;
	color:#fff;
	text-decoration:none;
	overflow:hidden;
	-webkit-transform:translate3d(0,0,0);
	transform:translate3d(0,0,0);
}
.futuro.right {
	/*right:auto;*/
}
.futuro.neutral, .futuro.neutral:hover {
	text-shadow:1px 1px #333;
}
.futuro.light, .futuro.light:hover {
	color:#333;
}
.futuro span {
	display:block;
	width:24px;
	height:24px;
	position:absolute;
	z-index:10;
	background:#1d1d1d url('https://www.futuro.hr/img/potpis/futuro.png') center 5px no-repeat;
	background-size:18px auto;
	border-radius:50%;
}
.futuro.neutral.alt span {
	background-color:#666;
}
.futuro.dark.alt span,
.futuro.light.alt span {
	background-color:#999;
}
.futuro.dark.alt2 span {
	background:transparent url('https://www.futuro.hr/img/potpis/futuro2.png') center -1px no-repeat;
	background-size:30px auto;
}
.futuro.dark.alt2:hover span {
	background-color:#d5261e;
}
.futuro strong {
	display:block;
	position:absolute;
	top:4px;
	left:15px;
	font-size:12px;
	font-weight:400;
	line-height:17px;
	opacity:0;
}
.futuro.right strong {
	left:-20px;
}
.futuro:hover {
	color:#fff;
	text-decoration:none;
	overflow:visible;
}
.futuro:hover span, .futuro.alt:hover span {
	background-color:#d5261e;
	border-radius:6px;
}
.futuro:hover strong {
	left:30px;
	opacity:1;
}
.futuro.right:hover strong {
	left:-40px;
}


@media (max-width: 1130px) and (min-width: 992px) {
#bottom-slader li img {
	display: none;
}
.news-link .col-sm-9 a {
	font-size: 16px;
}
.apartment-grid > div a span strong {
	font-size: 17px;
}
.apartment-grid > div a span em {
	font-size: 12px;
}
}

@media (max-width: 1200px) and (min-width: 767px) {
.datepicker h4 {
	font-size: 19px;
}
.datepicker h4 a i {
	margin: 0 7px!important;
}
.price-list h2 {
	font-size: 19px;
}
.price-list table td em {
	/*font-size: 16px;
	height: 24px;
	line-height: 24px;*/
}
.price-list table td strong {
	font-size: 24px;
	height: 42px;
	line-height: 42px;
}
.price-list .book-now {
	font-size: 29px;
}
.price-list table tr:last-child td {
	padding-bottom: 45px;
}
#navbar-nav li a {
	padding: 35px 15px;
	font-size: 16px;
}
.form input[type=text], .form input[type=email], .form textarea {
	font-size: 14px;
}
.form.form-reservation input[type=submit] {
	font-size: 16px;
}
.title-step span {
	width: 35px;
	height: 35px;
	line-height: 35px;
	margin-right: 5px;
}
.title-step {
	font-size: 13px;
}

.text-center {
    text-align: center;
    padding-right:10px;
}

}

@media (max-width: 1220px) and (min-width: 768px) {
#header .navbar-header {
	float: none;
}
#header #navbar-nav {
	text-align: center;
	float: none;
}
#header #navbar-nav li {
	display: inline-block;
	float: none;
}
#header #navbar-nav li a {
	display: inline-block;
}
#header .logo {
	text-align: center;
	padding: 20px 20px 0 20px;
}
#header .logo img {
	display: inline-block;
}
#special-border-top {
	height: 400px;
}
}

@media (max-width: 1220px) {
#nav-lang {
	position: static;
	top: auto;
	right: auto;
	text-align: center;
	padding: 15px 0 0 0;
}
#nav-lang a {
	display: inline-block;
	float: none;
}
}

@media (min-width: 1220px) {
.news-link .col-sm-9.ostale-novosti a {
	padding-top: 35px;
}
}

@media (max-width: 991px) {
.text-container.right {
	padding: 35px 17px 0 17px;
}
.title-informative-price {
    margin-left: 0px;
}
}

@media (max-width: 767px) {
#nav-lang {
	padding: 0 0 20px 0;
}
.logo {
	float: left;
}
.navbar-collapse {
	border: none;
	box-shadow: none;
}
.navbar-toggle {
	cursor: pointer;
	padding: 15px 20px 15px 0;
}
#navbar-nav {
	float: none;
	padding: 0 0 20px 0;
	margin: 0;
}
#navbar-nav li {
	float: none;
}
#navbar-nav li a, #navbar-nav li.home a {
	float: none;
	padding: 15px 20px;
}
.text-container {
	padding: 0 30px!important;
}
#body {
	padding: 0;
}
.smjestaj.apartmani {
	margin-bottom: 0;
}
#footer {
	padding: 40px 0;
	text-align: center;
}
#footer .text-container {
	padding: 20px;
}
#futuro-logo {
	display: inline-block;
	float: none;
	margin: 15px 0 0 0;
}
.kako-do-nas {
	margin-bottom: 0;
}
.kako-do-nas em {
	width: 100%;
	text-align: center;
	right: 0;
	color: #fff;
	height: 50px;
	line-height: 50px;
	top: 50%;
	margin-top: -25px;
	font-size: 30px;
}
.kako-do-nas span {
	background: rgba(0, 0, 0, .5);
}
.apartment-grid > div a span {
	height: auto;
	opacity: 1;
	padding: 10px 0;
}
.apartment-grid > div a span strong {
	font-size: 17px;
	margin-bottom: 4px;
}
.apartment-grid > div a span em {
	font-size: 12px;
}
.price-list h2 {
	border-top: 1px solid #dedede;
}
.check-prices {
	margin-bottom: 40px;
}
.features-icons {
	text-align: center;
	margin-bottom: 30px;
}
.features-icons img {
	margin: 0 10px 13px 10px;
	display: inline-block;
	float: none;
}
#footer p img {
	position: static;
	left: auto;
}
#footer p img:first-of-type {
	margin: 0 12px;
}
#special-border-top {
	height: 600px;
}
.static-page-header .row {
	background: #2f2b53;
}
.static-page-header h1 {
	position: static;
	left: auto;
	bottom: auto;
	font-size: 40px;
	padding: 20px 30px;
}
.izleti-title-box h2 {
	padding: 6px 18px;
	font-size: 30px;
}
.article-intro img {
	margin-right: 20px;
}
.izleti-title-box h2 i {
	margin-left: 5px;
	font-size: 26px;
}
.form.form-reservation {
	padding: 0 15px;
}
.form.form-reservation .input-left, .form.form-reservation .input-right, .form.form-reservation .input-middle {
	margin: 0!important;
}
.form.form-reservation .pull-right {
	float: none!important;
}
.side-padding {
	padding: 0 15px;
}
.datepicker-menu-full.month h3 {
	font-size: 15px;
}
.well.white ul {
	padding: 10px 30px;
}
.well.white {
	margin-bottom: 25px;
}
.title-center.month {
	padding-top: 25px;
	padding-bottom: 25px;
}
.apartments-grid a {
	max-width: 300px;
	margin-left: auto;
	margin-right: auto;
}
#accommodation-filter-form input[type=text], #accommodation-filter-form input[type=email] {
	margin: 10px 0;
}
}

@media (max-width: 600px) {
.datepicker h4 {
	font-size: 19px;
}
.datepicker h4 a i {
	margin: 0 7px!important;
}
.datepicker h4 a small.hidden-sm {
	display: none!important;
}
.price-list h2 {
	font-size: 19px;
}
.price-list table td em {
	font-size: 16px;
}
.price-list table td strong {
	font-size: 24px;
}
.price-list .book-now {
	font-size: 29px;
}
.price-list table tr:last-child td {
	padding-bottom: 45px;
}
.form {
	height: auto;
}
.form p input[type=text], .form p input[type=email] {
	float: none;
	width: 100%;
}
.form p input {
	margin-bottom: 20px!important;
}
.form p input:last-child {
	margin-bottom: 0!important;
}
.btn-big {
    margin-bottom:22px;
}
}

@media (max-width: 480px) {
.col-xxs {
	display: block;
}
.hidden-xxs {
	display: none;
}
.datepicker .days {
	padding: 10px 0;
}
.price-list table td em {
	font-size: 14px;
}
.accommodation-header h1 {
	font-size: 26px;
}
.logo {
	width: 60%;
	padding-top: 45px;
	padding-bottom: 25px;
}
.article-intro img {
	float: none;
}
.text-container {
	padding: 0 15px!important;
}
.btn-big {
    margin-bottom:22px;
}
}
